
PENGADIAN EMAS - Bug #14590

Android[EMAS][REGISTRATION][EMAS INFO] Wrong Copy writting

31 October 2022 04:29 PM - yap chekying

Status: Closed Start date: 31 October 2022

Priority: Low Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Wrong copy writing

 

 

History

#1 - 31 October 2022 04:30 PM - yap chekying

- Assignee set to aiman baharum

#2 - 02 November 2022 11:06 AM - aiman baharum

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/445c2623c78a43b86c2b9d8829b38d20d34f

8d6f?refName=refs/heads/master-revamp/emas

#3 - 02 November 2022 05:32 PM - yap chekying

- Priority changed from Normal to Low

#4 - 03 November 2022 04:23 PM - aiman baharum

- % Done changed from 0 to 100

#5 - 04 November 2022 10:14 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#6 - 17 November 2022 08:32 AM - yap chekying

- File button.jpeg added

- Status changed from New to Closed

Fixed. Button label raised in other redmine

Files

EmasInfo_wrong_cw.png 69 KB 31 October 2022 yap chekying

Emas_Info_CW.png 114 KB 31 October 2022 yap chekying

button.jpeg 40.2 KB 17 November 2022 yap chekying
